# SEBCS documentation

The SEBCS for QGIS is software enabling calculation of energy balance and crop water stress features (heat fluxes, evaporative fraction, Bowen ratio, Omega factor, CWSI etc.) from Landsat satellite data (L5 TM, L7 ETM+, L8 OLI/TIRS, L9 OLI/TIRS) and also from other devices (e.g. UAV).
The calculation procedure uses an approach based on Penman-Monteith method, SEBAL method and gradient approach of the energy balance characteristics calculation (in sense of [Suleiman and Crago, 2004](https://acsess.onlinelibrary.wiley.com/doi/full/10.2134/agronj2004.3840)).

Author: Jakub Brom

© 2014-2022, University of South Bohemia in České Budějovice, Faculty of Agriculture and Technology, Czech Republic  

## [SEBCS usage](use_sebcs.md)

## [Calculation procedure](calc.md)

## [Abbreviation](abbrev.md)

<!--- Příklad rovnice --->
<!--- <img src="https://render.githubusercontent.com/render/math?math=e^{i \pi} = \frac{\frac{x^{e}}{y}}{b} -1 \cdot \varsigma"> --->

<!--- Tohle by asi šlo --->


